﻿/* Core */
HTML, BODY { background-color:#011846; font-family: "Trebuchet MS", Tahoma, Verdana, Arial, "Times New Roman"; height:100%; position:relative;}
FORM {height:100%;}
#aspnetForm {background-color:#011846;}
H1{margin:0px;}
H3, .article-heading {font-size:146.5%; color:#07329D; margin:0px; margin-bottom:6px;}
H4 {color:#07329D;}
IMG {border-style: none;}
HR { background-color:#b3b3b3; border:0 solid #b3b3b3; border-top-width:thin; color:#b3b3b3; height:1px; }
H3.hr, .hr { border: none; border-bottom:1px solid #FFFFFF; border-top:1px solid #dcdcdc; clear:both; margin-top:20px; padding:10px 0px; width: 100%; }
A:link, A:visited {color:#0033cc;}
A:active, A:hover {color:#000066;}
TH, TD {border:0px;}
TEXTBOX { resize:none; }


/* Page document */
#doc {min-width:960px;background-color:#011846;}
#hd {}
#content {background-color:#FFFFFF; padding:15px 10px 15px 10px;}
DIV.main { position:relative; }

/* Common */
.marginl-1, .ml1 {margin-left:6px;}
.marginl-2 {margin-left:30px;}
.marginr-1 {margin-right:4px;}
.marginr-2, .mr2 {margin-right:8px;}
.marginr-3 {margin-right: 13px;}
.marginr-4 {margin-right: 20px;}
.margint-1 {margin-top:10px;}
.margint-2, .mt2 {margin-top:6px;}
.margint-3 {margin-top:-10px;}
.margint-4, .mt4 {margin-top:3px}
.margint-5 {margin-top:20px;}
.marginb-1 {margin-bottom:8px;}
.marginb-2 {margin-bottom:6px;}
.marginb-zero {margin-bottom:0px;}
.margin-zero {margin:0px;}
.margin-1 {margin:10px;}
.margin-2 {margin:4px;}
.margin-3 {margin:6px 4px;}
.padding-top-1 {padding-top:4px;}
.padding-zero {padding:0px;}
.padding-1 {padding:0.3em;}

.float, .floatl, .fl {display:inline;float:left;}
.floatr, .fr {display:inline;float:right;}
.floatr-absolute {position:absolute; right:3px; width:450px;}
.text-right, .tr {text-align:right;}
.text-left, .tl {text-align:left !important;}
.text-center, .tc {text-align:center;}
.text-top {vertical-align:top;}
.nowrap {white-space:nowrap;}
.absmiddle{margin-top:4px;}
.notable {font-size: 123.1%; font-weight:bold;}
.bold {font-weight:bold;}
.italic {font-style:italic;}
.positive, .pos { color:#008000 !important;}
.negative, .neg { color:#FF0000 !important; }
.rsltFail { border:solid 1px; color: #D8000C;background-color:#FFBABA; padding:5px; text-align:center; display:block; }
.rsltSuccess { border:solid 1px; color: #4F8A10;background-color:#DFF2BF; padding:5px; text-align:center; display:block; }
.failure { border:solid 1px; color: #D8000C;background-color:#FFBABA; padding:5px; text-align:center; display:block; width:350px; }
.success { border:solid 1px; color: #4F8A10;background-color:#DFF2BF; padding:5px; text-align:center; display:block; width:350px; }
.bcenter {display:block; text-align:center;}
.text-note {color: #666666;}
.strikethrough, .strikethrough TD { text-decoration:line-through;}
.highlight-eliminated TD, .highlight-eliminated .pos, .highlight-eliminated .neg { color: #FF0000 !important; background-color:#FFDDDD !important;}
.highlight-stocksown {background-color:#00bddf; color:#def7fc; padding:2px;}
.highlight-stocksown-key {background-color:#00bddf; color:#def7fc; padding:0px 6px;}
.message-update {background-color:#FFFF80; padding:3px; padding-right:0px; border:solid 1px #DFDF00; margin-bottom:20px;}
.hide {display:none;}
.show {display: table-row;}
.rc { border-radius: 5px; -moz-border-radius-bottomleft:5px; -moz-border-radius-bottomright:5px; -moz-border-radius-topleft:5px; -webkit-border-radius: 5px;}
.rc2 { border-radius: 5px; -moz-border-radius-bottomleft:5px; -moz-border-radius-bottomright:5px; -moz-border-radius-topleft:5px; -moz-border-radius-topright:5px; -webkit-border-radius: 5px;}
.text-10-grey, .t10g {font-size:77%; color:#777777; margin-top:2px; /*margin-left:8px;*/}
.t10g1 {font-size:77%; color:#777777; margin-top:2px;}
.tg1 {color:#777777;}
.text-size-12 {font-size:85%;}
.text-size-13 {font-size:100%;}
.text-red, .red {color:#FF0000;}
.text-black .black { color:#000000; }
.ulPadding LI {padding-bottom:4px;}
.img-border {border:solid 1px #CCCCCC;}
.img-right {float: right; padding: 3px 3px 0px 3px;}
.w50 {width:50%;}
.w45 {width:45%;}
.w100 {width:100%;}
.cy {background-color:#FFFFCC;}
.invisible {visibility:hidden;}
.arrow-g {background:transparent url(../Images/sprite-icons-2.png) scroll no-repeat -960px -265px; padding-left:14px;}
.arrow-r {background:transparent url(../Images/sprite-icons-2.png) scroll no-repeat 0px -490px; padding-left:14px;}
.header-blue, .header-blue TD {background-color:#6fa8dc; color:#FFFFFF;}
.table-cell-center TD {text-align:center;}
#gameStatusIndicator { background-color: #CF4342; border:solid 1px; color: #FFFFFF; font-weight:normal; margin:2px; padding:3px; position:absolute; right:0px; text-align:center; top:20px; visibility:hidden; }
.loading-indicator { background-color: #CF4342; border:solid 1px; color: #FFFFFF; font-weight:normal; margin:0px; padding:3px; text-align:center;}
A.red:link, A.red:visited {color:#FF0000 !important; font-weight:normal; text-decoration:underline !important;}
A.red:active, A.red:hover {color:#cc0000 !important; }

.clearfix:after, .cf:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix, .cf {display: inline-block;}
* html .clearfix, * html .cf {height: 1%;}
.clearfix, .cf {display: block;}

/* Header */
.site-header {background: url(../Images/sprite-bg-1.png) scroll repeat-x 0px -30px; height:126px; border-bottom:solid 1px #d4dee4; margin:0px; padding:0px; position:relative;}
.site-header A.home {display:block; width:272px; height:126px; display:block; text-decoration:none; background: url(../Images/sprite-icons-2.png) scroll no-repeat -960px -372px;}
.site-header H2{text-indent:-9999px; margin:0px;}
.site-header-extra { position:absolute; right:3px; top:0px; }
.site-header-extra SPAN { float:left; width:auto; }
.site-header-extra SPAN SPAN { float:none; }

/* Site navigation */
.site-navigation { font-family: Arial, "Trebuchet MS", Tahoma; font-weight:bold; margin-top:3px; padding:0px; }
.site-navigation A {border-right:1px solid #ABABAB; font-weight:bold; margin-right:6px; padding-right:6px; display:block; float:left; margin-top:3px;}
.site-navigation A.last {border:medium none; padding-right:0px;}
.site-navigation A.start {border-left:1px solid #ABABAB; padding-left:6px; }
.site-navigation A:link, .site-navigation A:visited{ color:#686E7A; text-decoration:none; }
.site-navigation A:active, .site-navigation A:hover{ color:#383838; text-decoration:underline; }
.competition-switcher { background-color:#FFFF80 !important; border:solid 1px #DFDF00 !important; color:#5e5e00; font-weight:bold; height:22px; margin-top:0px; margin-right:3px; padding:0px; width:240px; }

/* Game version */
.game-update-date { color:#999999; font-family:"Trebuchet MS", Arial, Tahoma; font-size:93%; margin-top:0px; text-align:right; } 
.game-version { color:#067edf; float:left; font-family:"Trebuchet MS", Arial, Tahoma; font-size:131%; }
.game-name { color:#067EDF; font-size:167%; position:absolute; right:480px; top:0px; }

/* Sharing tool */
.sharing-tool { background:url("../Images/sprite-bg-1.png") repeat-x scroll 0 -177px #FFFFFF; border:1px solid #D2DCE2; height: 20px; padding: 4px; position:absolute; right:0px; top:-5px;width: 450px; border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
.sharing-tool .a2a_button_twitter_tweet iframe { width: 90px !important; }
.sharing-tool .a2a_dd { margin-top: 3px;position: absolute; right: 3px;}
.sharing-tool-inline { background: none; border: 0; margin-left: 30px; margin-top:0px; position: relative; }
/*.sharing-tool A { background-image:url(../Images/sprite-icons-2.png); background-position:-960px -1920px; display:block; margin:8px; padding-left:90px; }*/

/* Information bar */
.page-infobar { background: url(../Images/sprite-bg-1.png) scroll repeat-x 0px -186px; color:#0D0D0D; font-family: "Trebuchet MS", Arial, Verdana; vertical-align:middle; }
.page-infobar A, .page-infobar SPAN.pipe {border-right:1px solid #d2dce2; font-weight:bold; padding-right:6px; margin-right:3px; margin-top:0px; }
.page-infobar A.last {border:medium none; margin-right:0px;}
.page-infobar-inner {height:30px; clear:both; vertical-align:middle; line-height:30px;}
.page-infobar A:link, .page-infobar A:visited {color:#0033cc; font-weight:bold; text-decoration:none;}
.page-infobar A:active, .page-infobar A:hover {color:#4e7aff; font-weight:bold; text-decoration:underline;}

/* Navigation bar page anchors */
.nav-bar {background: url(../Images/sprite-bg-1.png) scroll repeat 0 -524px; border:solid 1px #d2dce2; height:30px; line-height:30px; margin-bottom:20px; padding:0px 5px; vertical-align:middle; }
.nav-bar a {border-right:1px solid #d2dce2; margin-right:6px; padding-right:6px; }
.nav-bar a.last { border:medium none; padding-right:0px; }
.nav-bar .current-users { background: url(../Images/sprite-bg-1.png) scroll repeat 0 -524px; position:absolute; right: 8px; z-index:1; }


/* Market Indicators */
.market-indicator { margin-right:3px; }
.market-indicator>SPAN { display:inline; float:left; }
.market-indicator .date { color:#444444; padding:0px 4px; }
.market-indicator .status-text {  color:#0078ff; font-family:Arial, Tahoma, "Trebuchet MS", Verdana; font-size:93%; font-weight:bold; padding:0px 5px 0px 2px; }
.market-indicator .status-icon { width:50px; }
.market-indicator .separator { border-left:solid 1px #d2dce2; height:17px; margin:6px 0 6px 3px; } 
/*.market-indicator .status-icon { display:block; float:right; width:50px; }*/
.market-indicator-open { background: transparent url(../Images/sprite-icons-2.png) no-repeat scroll 0px -1158px; }
.market-indicator-closed { background: transparent url(../Images/sprite-icons-2.png) no-repeat scroll 0px -1342px; }
.market-indicator .open { color:#229d0a; }
.market-indicator .closed { color:#d23915; }


/* Game navigation */
.main-menu { display: block !important; float:left;font-size:100%;line-height:normal; }
.main-menu ul {margin:0;padding:10px 5px 0;list-style:none; }
.main-menu li { float:left;background:url(../Images/sprite-bg-1.png) no-repeat 0 -272px; /* set the value here to the space you want between the buttons */margin:2px;/* set the last value to the exact width of the left.gif image */list-style-type:none; margin-right:2px; margin-top:6px; padding:0 0 0 3px; white-space:nowrap;}
.main-menu a { background:url(../Images/sprite-bg-1.png) no-repeat right -352px; color:#6a8cd8; display:block; float:left; font-weight:bold; padding:5px 12px 0 10px; text-decoration:none; width:.1em;}
.main-menu > ul a {width:auto;} /* Commented Backslash Hack hides rule from IE5-Mac \*/
.main-menu li:hover, li .selected, li.selected {background-position: 0 -246px;}
.main-menu li:hover a, li .selected a, li .selected a:visited, li.selected a, li.selected a:visited { background-position:right -326px; color:#FFFFFF; }
.game-navigation {position:absolute; top:89px; left:0; font-family:"Trebuchet MS", Arial, Tahoma; width:960px;}
.game-navigation div { display: none; }
.aspnet-menu-game { background-image:url("../Images/home/button-game.png"); color:#FFFFFF; display:block; float:left; font-weight:bold; height:23px; left:-3px; line-height:23px; position:relative; text-align:center; top:14px; vertical-align:middle; width:78px; }
.aspnet-menu-game A, .aspnet-menu-game A:link, .aspnet-menu-game A:visited { color:#FFFFFF; text-decoration:none; }
.aspnet-menu-game A:active, .aspnet-menu-game A:hover { color:#dbf3d9; }
.ieHover a, .ieHover A:link, .ieHover A:visited {background-position:right -326px;padding-bottom:2px;color:#FFFFFF;}
li.ieHover {background-position: 0 -246px;}

/* Page headings */
.page-heading { background:url(../Images/sprite-icons-2.png); background-repeat:no-repeat; color:#07329d; display:block; font-family:"Trebuchet MS", Tahoma, Arial; font-size:189%; font-weight: normal; padding-bottom:2px; padding-left:36px; margin-bottom:5px; width:660px;}
.hd-home, .hd-default {background-position: -960px -1041px;}
.hd-login {background-position: -960px -574px;}
.hd-register {background-position: -960px -636px;}
.hd-registercomplete {background-position: 0px -995px;}
.hd-passwordrecover {background-position: 0px -1626px;}
.hd-infoupdates {background-position: -960px -698px;}
.hd-leaderboard {background-position: 0px -1218px;}
.hd-settings, .hd-tools { background-position: 0px -1688px; } 
.hd-latesttrades {background-position: 0px -642px;}
.hd-reportissues {background-position: 0px -184px;}
.hd-userdetails {background-position: 0px -1564px; }
.hd-portfolio { background-position: 0px -1502px; } 
.hd-stocksell {background-position: -960px -310px;}
.hd-stockbuy {background-position: -960px -158px;}
.hd-error {background-position: -960px -1149px;}
.hd-share-trading {background-position: 0px -246px;}
.hd-aboutus {background-position: 0px -246px;}
.hd-faqs {background-position: 0 -76px;}
.hd-points-system {background-position: 0px -246px;}
.hd-play {background-position: 0px -76px;}
.hd-termsconditions, .hd-privacy, .hd-credits {background-position: -960px -1988px; }
.hd-mrmonk {background-position: 0px -246px;}
.hd-competitions {background-position: 0 -781px; }
.hd-dividends {background-position: -960px -1485px}
.hd-unsubscribe {background-position: 0 -76px;}
.hd-admin-default, .hd-admin-backend, .hd-admin-login { background:url(../Images/process.png); background-repeat:no-repeat; background-position: 0px 0px; } 
.hd-usersonline { background:url(../Images/users.png); background-repeat:no-repeat; background-position: 0px 0px; } 
.hd-articles {background-position: -960px -852px; }
.hd-newsletters {background-position: -960px -1636px;}
.hd-referafriend { background-position: -960px -1861px; }
.hd-compound-interest-calculator { background-position: 0 -2052px;} 



/* Footer */
#ft { border-top:solid 1px #92b9e8; color:#6b80ab; height:60px; padding-left:10px; padding-right:10px; text-align:center; }
#ft DIV { line-height:25px; }
#ft>DIV { margin-top:4px; }
#ft A:link, #ft A:visited { color:#6b80ab; text-decoration:none; }
#ft A:active, #ft A:hover { color:#FFFFFF; }
#ft .label { color:#6b80ab; }

/* Grids - Renamed .AspNet-GridView to agrd */
.agrd-Normal {background-color:#FFFFFF;}
/*.agrd TR.even TD {background-color:#FFFFFF;border-bottom:solid 1px #CCCCCC;}
.agrd TR.odd TD {background-color:#FFFFFF;border-bottom:solid 1px #CCCCCC;}*/
.agrd TABLE {border:solid 1px #d2dce2; width:100%; margin:0px;}
TABLE TR.agrd-Header, TABLE TR.agrd-Header TH {background: url(../Images/sprite-bg-1.png) scroll repeat-x 0px -406px; font-family:"Trebuchet MS", Arial, Tahoma; font-size:108%; font-weight:bold; color:#395390; border:1px solid #d2dce2; margin:0px; padding: 5px 0.35em;}
.agrd TD {border:0px; border:1px solid #d2dce2; font-family:"Trebuchet MS", Arial, Tahoma; font-size:108%; color:#494c4d;}
.agrd-Alternate { background-color: #ebf7ff; }
.agrd-Alternate TEXTAREA {background-color:Transparent;}
.agrd.agrd-Selected, .agrd-Selected TD { font-weight:600; color:#1d1c18; background-color:#FFFFCC;}
.agrd table.fixedTableWidth {width:500px;}
.agrd table.fixedTableWidth2 {width:474px;}
.agrd table.fixedTableWidth-large, .fixedTableWidth-large {width:960px;}
.agrd table.smaller TH {font-size:100%;}
.agrd-Empty {background: url(../Images/sprite-bg-1.png) scroll repeat 0px -524px; font-weight:bold;}
.AspNet-ChangePassword TD{border:0px}
.AspNet-FormView-EmptyData {margin:5px;}

/* Form inputs */
.form-input { margin-top:20px;}
.form-input .button { margin-left:148px;}
.form-input label {display:block; font-weight:bold; text-align:right; width:140px; float:left; padding-right:10px;}
.form-input .small {color:#666666;	font-size:11px;font-weight:normal;text-align:right;width:140px;}
.form-input .red {color:#FF0000;}
.form-input INPUT, .form-input SELECT {	font-size:12px;padding:4px 2px;border:solid 1px #aacfe4;width:200px; margin:0px 0 15px 0px;}
.form-input .fix-checkbox INPUT {width:20px; border:0px; margin: 0px;}
.form-input .fix-checkbox LABEL {float:none; font-weight:normal; display:inline;}
.form-input  A:link, .form-input  A:visited { color:#494534; text-decoration:none;}
.form-input  A:active, .form-input  A:hover { color:#28261c; text-decoration:underline;}
.form-input.buypanel A:link, .form-input.buypanel A:visited { color: #0033cc; text-decoration: underline; }
.form-input.buypanel A:active, .form-input.buypanel A:hover { color: #000066;; text-decoration: underline; }

/* Special input fixes */
.form-input SPAN.action-button {margin-top:8px;}
.form-input .checkboxfix {margin-top:8px;}
.form-input .checkboxfix SPAN {margin:0px; padding:0px; width:0px; border:0px; }
.form-input .checkboxfix INPUT {width:18px; margin:0px; padding:0px; float:none; display:inline; border:0px;}
.form-input .checkboxfix LABEL {margin-left:6px; display:inline;float:none;}
.form-input .radioboxfix SPAN {margin:0px; padding:0px; width:0px; border:0px; }
.form-input .radioboxfix INPUT {width:18px; margin:0px; padding:0px; float:none; display:inline; border:0px;}
.form-input .radioboxfix LABEL {margin-left:0px; display:inline;float:none;}
.form-input .labelfix label {width:0px;float:none;display:inline;margin-left:6px;}
.form-input .labelfix INPUT { margin:0px; padding:0px;}
.form-input SPAN.textfix {position:relative; vertical-align:top; top:4px;}
.form-input TD {border:0px;}
.form-input .heading {color:#333333; font-size:108%;}

/* Form display */
.form-display {margin-top:20px;}
.form-display label {display:block; font-weight:bold; text-align:right; width:140px; float:left; padding-right:10px;}
.form-display SPAN { margin:0px 0px 10px 0px; padding:0px; float:none; display:block;}

/* Buttons */
.button-back {background: transparent url(../Images/sprite-icons-2.png) no-repeat scroll 0px -1842px; padding-left:20px; margin:10px 10px 10px 0px; width:200px;}
.button-back A, .button-back A:link, .button-back A:visited {font-family: Arial; font-weight:bold;color:#0033cc; text-decoration:underline;}
.button-back A:active, .button-back A:hover {color:#000066; text-decoration:underline;}

.btn-login {background:transparent url(../Images/sprite-icons-2.png) no-repeat scroll 0px -1884px;}
.btn-register {background:transparent url(../Images/sprite-icons-2.png) no-repeat scroll 0px -1929px;}
.btn-passwordrecover {background:transparent url(../Images/sprite-icons-2.png) no-repeat scroll 0px -530px;}
.btn-reportissues {background:transparent url(../Images/sprite-icons-2.png) no-repeat scroll -960px -1207px;}
.btn-changepassword {background:transparent url(../Images/sprite-icons-2.png) no-repeat scroll 0px -26px;}
.btn-stockbuy {background:transparent url(../Images/sprite-icons-2.png) no-repeat scroll -960px -524px;}
.btn-continue {background:transparent url(../Images/sprite-icons-2.png) no-repeat scroll -960px -1332px;}
.btn-refresh {background:transparent url(../Images/sprite-icons-2.png) no-repeat scroll -960px -107px;}
.btn-addplayer {background:transparent url(../Images/sprite-icons-2.png) scroll no-repeat -960px -1765px;}

/* Buttons - Action */
.action-button {cursor:pointer;display:block;text-decoration:none;}
.action-button .action-button-l {background:transparent url(../Images/sprite-bg-1.png) no-repeat scroll 0px -595px; display:block; float:left; height:25px; width:5px;}
.action-button:hover .action-button-l {background:transparent url(../Images/sprite-bg-1.png) no-repeat scroll -10px -595px; display:block; float:left; height:25px; width:5px;}
.action-button .action-button-r {background:transparent url(../Images/sprite-bg-1.png) no-repeat scroll -5px -595px; display:block;float:left;height:25px;width:5px;}
.action-button:hover .action-button-r {background:transparent url(../Images/sprite-bg-1.png) no-repeat scroll -15px -595px; display:block;float:left;height:25px;width:5px;}
.action-button .action-button-text{background:transparent url(../Images/sprite-bg-1.png) no-repeat scroll 0px -620px;display:block;float:left;font-family:Arial,sans-serif;font-size:12px;font-weight:bold;height:25px;line-height:25px;text-decoration:none;border:0px;cursor:pointer;	}
.action-button:hover .action-button-text {background:transparent url(../Images/sprite-bg-1.png) no-repeat scroll 0px -645px; text-decoration:underline;}
.action-button .action-button-icon {font-family:"Trebuchet MS", Arial,sans-serif;font-weight:bold;font-size:100%;	color:#07329D;display:block;float:left;	height:24px;line-height:25px;padding:0px 0px 0px 18px;text-decoration:none;border:0px; cursor:pointer;}
.action-button INPUT {width:auto; text-align:left; overflow:visible;}

/* Buttons - Grid */
.gridButtons  {display:block; width: 24px; height: 16px; margin: 0; padding: 0; text-decoration: none; background:transparent url(../Images/sprite-icons-2.png) no-repeat scroll; }
.btnBuy { background-position: -956px -1103px; }
.btnBuy2 { background-position: -960px -1103px; }
.btnSell { background-position: 4px -1750px;}
.btnMoreInfo { background-position: -956px -1291px; }
.btnAnnouncement { background-position: -1034px -1291px; }
.btnMoreInfo2 { background-position: -960px -1291px; }
.btnAnnouncement2 { background-position: -1034px -1291px; }
.btnCancel {background-position: -954px -952px; margin: 0px auto;}
.btnWatchlist {background-position: -957px -1815px; margin: 0px auto;}
.btnNoCancel {background-position: -954px -1441px; margin:0px auto;}

/* Message boxes */
.msgbox-info, .msgbox-success, .msgbox-warning, .msgbox-error, .msgbox-validation {border: 1px solid;margin: 10px 0px;background-repeat: no-repeat;background-position: 10px center;}
.msgbox-info {color: #00529B; background:#BDE5F8 url(../Images/sprite-icons-2.png) scroll no-repeat 5px -1277px;}
.msgbox-success { background:#DFF2BF url(../Images/sprite-icons-2.png) scroll no-repeat 5px -990px; color:#4F8A10;}
.msgbox-warning { background:#FEEFB3 url(../Images/sprite-icons-2.png) scroll no-repeat 5px -1093px; color:#9F6000;}
.msgbox-error { background:#FFBABA url(../Images/sprite-icons-2.png) scroll no-repeat -955px -1380px; color:#D8000C; }
.msgbox-info p, .msgbox-success p, .msgbox-warning p, .msgbox-error p {padding: 0px 50px;margin-top:10px;}
.msgbox-info a.close, .msgbox-success a.close, .msgbox-warning a.close, .msgbox-error a.close {float: right;padding: 10px;cursor:pointer;}
.msgbox-container img {border: none;}
.error-message {display:block;height:30px;padding-left:40px;padding-top:10px;}

/* Validation */
.msgbox-validation {color:#000000;background:#FFBABA url(../Images/sprite-icons-2.png) scroll no-repeat -955px -1373px; padding-left:50px;padding-top:10px;}
.msgbox-validation UL {color:#d8000c;margin-top:6px;margin-left:0px;padding:0px; margin-bottom:5px;}
.msgbox-validation UL LI {padding: 0px 0px;color:#333333;list-style-type:none;	margin:0px;}

/* Pages */
#buysellprices .heading TD {background: url(../Images/sprite-bg-1.png) scroll repeat-x 0px -406px; font-family:"Trebuchet MS", Arial, Tahoma; font-size:108%; font-weight:bold; color:#395390; border:1px solid #d2dce2; margin:0px;}
#buysellprices TD {text-align:center; border:1px solid #d2dce2; padding: 5px 0.35em;}
#buysellprices SPAN { margin:0px;}

/* Login */
.login-extra {position:absolute; left:380px; color:#011846; font-size:16px; border-left:solid 1px #CCCCCC; height:150px; padding-left:10px;}
.login-extra span.login-fix {margin-top:0px; margin-left:5px; margin-top:-3px; color:Red;}
.login-extra A, .login-extra A:link, .login-extra A:visited {color:#07329D; padding-left:20px; padding-top:2px;}
.taken { margin-left:10px; padding-left:20px; padding-bottom:3px; background-repeat:no-repeat; background-image: url(../images/sprite-icons-2.png); background-position: 0px -1796px; color:#FF0000; }
.available { margin-left:10px; padding-left:20px; padding-bottom:3px; background-repeat:no-repeat; background-image: url(../images/sprite-icons-2.png); background-position: 0px -444px; color:#008000;}

/* Info box */
.info-box {background-color:#ffffcc; border:solid 1px #c9ce90; background-repeat:no-repeat; background-position: 10px 10px; margin-bottom:10px;}
.info-box DIV {margin:10px;}
.info-box DIV {margin:10px; padding-left:20px;}
.info-box DIV.nopad {margin:10px; padding-left:0px; margin-left:0px;}
.icon-info {background:transparent url(../Images/sprite-icons-2.png) scroll no-repeat 4px -734px;}
.info-label {background-position:0px -738px; font-weight:bold;}
.info-icon-shoutbox {margin-left:700px; position:relative; top:0px; margin-bottom:20px;}
.info-icon-shoutbox2 {background:transparent url(../Images/sprite-icons-2.png)  no-repeat -960px -220px; padding-left:18px;}
.info-box-points {height:auto; background-color:#FFFFFF;}
.info-box-points H2 {padding:0px; margin:10px 0px;}
.info-box-points TABLE {border-collapse:collapse; border:1px solid #D2DCE2; margin:0px; padding:0px; width:100%;}
.info-box-points TABLE TR TD, .info-box-points TABLE TR TH {border:1px solid #D2DCE2; }
.info-box-points TABLE TR TH {background:transparent url(../Images/sprite-bg-1.png) repeat-x scroll 0px -406px; text-align:left; width:50%}
.info-box-points-comps {width:870px; margin-left:0px; margin-bottom:8px;}
TABLE.info-box-table {border-collapse:collapse; border:1px solid #D2DCE2; margin:0px; padding:0px; width:100%;}
TABLE.info-box-table TR TD, TABLE.info-box-table TR TH {border:0px;}
TABLE.info-box-table TR TH {background:transparent url(../Images/sprite-bg-1.png) repeat-x scroll 0px -406px; text-align:left;}
TABLE.border-cell TR TH, TABLE.border-cell TR TD {border:1px solid #D2DCE2;}

/* Icons */
.icon-twitter {background:transparent url(../Images/sprite-icons-2.png) scroll no-repeat -960px -1718px; padding-left:20px;}
.icon-reportissues {background:transparent url(../Images/sprite-icons-2.png) scroll no-repeat -960px -799px; padding:0px; margin:0px; padding-left:20px;  }
.icon-reportissues a {display:block;}
.icon-refresh {background:transparent url(../Images/sprite-icons-2.png) scroll no-repeat -960px -112px; display:block; padding:0px; margin:0px; padding-left:20px; margin-top:8px;}
.icon-dividends {background:transparent url(../Images/sprite-icons-2.png) scroll no-repeat -960px -1545px; display:block; padding:0px; margin:0px; text-decoration:none; width:16px;}
.icon-dividends:hover {background-color:#cddcec;}
.icon-checkerbox, .ic {background-image:url(../Images/icon_checkerbox.png); background-repeat:no-repeat; background-position:98% center;}
.icon-export {background:transparent url(../Images/sprite-icons-2.png) scroll no-repeat -960px -1688px; color:#0033CC; margin-top:2px; padding-left:18px; text-decoration:underline;}
TD.ic {cursor:pointer;}

/* Mr Monk */
DIV.mrmonk-stocks H4 { margin-top:15px; margin-bottom:5px;}
DIV.mrmonk-stocks TH.tr {text-align:right;}
DIV.mrmonk-stocks .col1 { width:50px;}
DIV.mrmonk-stocks .col3 { width:100px;}
DIV.mrmonk-stocks .col4 { width:100px;}

/* Competitions */
#competitionRules {overflow:auto;display:block; padding-top:10px;}
.compMoney { background-image:url(../Images/ShareMoney.gif); background-repeat:no-repeat; background-position:top right; padding-bottom:4px; width:900px; }
.compMoney INPUT, .button-join { background:url("../Images/bg-button-join.png") repeat-x scroll 0px 0px #FFAA22; border:1px solid #FFAA22; color:#333333; cursor:pointer; display:block; font:bold 138.5% Arial,Sans-serif; padding:6px 4px; text-align:center; text-decoration:none; text-shadow:0 1px 0 #FFEE66; border-radius: 5px 5px 5px 5px; -moz-border-radius:5px 5px 5px 5px; -webkit-border-radius:5px;}

.button-join { width:87px; }
.button-join:link, .button-join:visited { color:#333333; }

.compMoney INPUT:hover, .button-join:hover 
{
	background-position:0 -5px;
	color:#111111;
}

.compIndent {margin-left:42px; margin-bottom:30px; width:900px;}

/* Dividend tables */
.dividends-table TH.sortable-text:hover, .dividends-table TH.sortable-numeric:hover, .dividends-table TH.sortable-date-dmy:hover{ color:#0066cc; text-decoration:none; background-image:none; background-color:#e8eff3; cursor:pointer;}
.dividends-table TH.sortable-text:hover A.fdTableSortTrigger, .dividends-table TH.sortable-numeric:hover A.fdTableSortTrigger, .dividends-table TH.sortable-date-dmy:hover A.fdTableSortTrigger {color:#0066cc; text-decoration:none; background-color:#e8eff3;}
.dividends-table TH SPAN {font-family:Monospace,Courier New; font-size:138.5%; font-weight:bold; line-height:10px;}

/* Stock charts */
.stock-chart-container { margin-left:150px; margin-top:20px; width:800px; }


/* Sorting */
A.fdTableSortTrigger,A.fdTableSortTrigger:link,A.fdTableSortTrigger:visited{color:#395390;text-decoration:none}
A.fdTableSortTrigger:hover{color:#0066cc;text-decoration:none}

/* Notify bar */
#notify-system { display:none; }
.notify-container { background-color:#ffffcc; }
.notify-bar, .notify-system, .notify-warning {  background-color:#FFFF80; border-bottom:solid 1px #DFDF00; color:#5E5E00; font-family:Arial, "Trebuchet MS", Tahoma; font-size:108%; font-weight:bold; padding:7px 0px; position:relative; text-align:center; top:0; width:100%; }
/*.notify-bar, .notify-warning { background:#FEEFB3 url(../Images/sprite-icons-2.png) scroll no-repeat 5px -1093px; color:#9F6000; font-family:Arial, "Trebuchet MS", Tahoma; font-size:108%; font-weight:bold; padding:7px 0px; position:relative; text-align:center; top:0; width:100%; }*/
.notify-bar .close, #notify-system .close { background-color:#FFFFFF; border:1px solid #DFDF00; color:#999900; float:right; margin-right:20px; padding:0px 4px; text-decoration:none; }
/*.notify-bar .close:hover, #notify-system .close:hover { background-color:#FFFFCC; }*/


/* Tools */
/* Interest Calculator */
#interest-calculator-form label { display:block; float:left; height:20px; width:120px; }			
#interest-calculator-form input { padding-right:3px; text-align:right; height:20px; width:100px; }		
#interest-calculator-form { background:url("../Images/sprite-bg-1.png") repeat-x scroll 0 160px transparent; border:1px solid #CCCCCC; padding:10px; }
#interest-calculator-form .calculate { cursor:pointer; height:auto; text-align:center; }
#interest-calculator-form table { margin-bottom:0px; }

#interest-calculator-chart { margin-left:20px; float:left; }
#interest-calculator-choices label { margin-left:5px; }
#interest-calculator-result { background-color:Transparent; border:0px; font-weight:bold; }


 /* jTip */
#JT_arrow_left{background-image: url(../images/arrow_left.gif); background-repeat: no-repeat; background-position: left top; position: absolute; z-index:101; left:-12px; height:23px; width:10px; top:-3px;}
#JT_arrow_right{background-image: url(../images/arrow_right.gif); background-repeat: no-repeat;background-position: left top;position: absolute;z-index:101;height:23px;width:11px;top:-2px;}
#JT {position: absolute;z-index:100;border: 2px solid #d2dce2;background-color: #fff;}
#JT_copy{padding:10px 10px 10px 10px;color:#333333;}
.JT_loader{background-image: url(../images/loader.gif);background-repeat: no-repeat;background-position: center center;width:100%;height:12px;}
#JT_close_left{background-color: #d2dce2;text-align: left;padding-left: 8px;padding-bottom: 5px;padding-top: 2px;font-weight:bold;}
#JT_close_right{background-color: #d2dce2;text-align: left;padding-left: 8px;padding-bottom: 5px;padding-top: 2px;font-weight:bold;}
#JT_copy p{margin:3px 0;}
#JT_copy img{padding: 1px;border: 1px solid #d2dce2;}
.jTip{cursor:help;}



/* ---------- Alert boxes ---------------------------------------------------------------*/
#popup_container {font-family:Arial, sans-serif; font-size:12px;min-width:300px; /* Dialog will be no smaller than this */max-width: 600px; /* Dialog will wrap after this width */background: #FFF;border: solid 5px #d2dce2;color: #000; border-radius: 5px; -moz-border-radius:5px; -webkit-border-radius:5px; }
#popup_title {font-size: 14px;font-weight: bold;text-align: center;line-height: 1.75em;color: #666;/*background: #CCC url(../images/title.gif) top repeat-x;*/	background:transparent url(../Images/sprite-bg-1.png) repeat-x scroll 0 -186px;border: solid 1px #FFF;border-bottom: solid 1px #d2dce2;cursor: default;padding: 0em;margin: 0em;}
#popup_content {background: 16px 16px no-repeat url(../images/icon_info.gif);padding: 1em 1.75em;margin: 0em;}
#popup_content.alert {background-image: url(../images/sprite-icons-2.png);background-position: -681px -842px;}
#popup_content.confirm {background-image: url(../images/sprite-icons-2.png);background-position: 20px -570px; }
#popup_content.prompt {background-image: url(../images/sprite-icons-2.png);background-position: 20px -921px;}
#popup_message { min-height: 28px; padding-left: 48px;}
#popup_panel { background-color: #ffffff;text-align: center; /*margin: 1em 0em 0em 1em;*/ }
.multiline #popup_panel {  margin-bottom: -6px;
    margin-top: 6px; }
#popup_prompt {margin: .5em 0;}